@charset "utf-8";

.wid100{ width: 100%;}


/* モジュール          */
.hp_spInline {
	display: none !important;
}
.hp_mgnBtmS {
    margin-bottom: 30px !important;
}
.hp_mgnBtmM {
    margin-bottom: 48px !important;
}
.hp_mgnTopM {
    margin-top: 48px !important;
}
.el_colUnitArea {
    margin: 0 0 24px;
}
.el_colUnitArea::after {
    content: "";
    clear: both;
    display: block;
}
.hp_txtAlnC {
    text-align: center !important;
}
.hp_txtAlnR {
    text-align: right !important;
}

.irtop_library dl:before, .irtop_library dl:after {
    content: " ";
    display: table;
}
.el_btn_download {
    width: 100%;
}
.el_btn_download a {
    font-size: 14px;
    line-height: 1.4;
    color: #fff;
    text-decoration: none;
    text-align: center;
    padding: 16px 20px;
    border: 1px solid #0b52a4;
    display: inline-block;
    background: #0b52a4;
	font-weight: normal;
}
.el_btn_download a:hover {
    color: #0b52a4;
    background: #fff;
}
.el_btn_download a::before {
    content: "";
    width: 17px;
    height: 20px;
    vertical-align: middle;
    margin: -5px 10px 0 0;
    display: inline-block;
    background: url(../images/icon_download_white.png) 0 0/100% auto no-repeat;
}
.el_btn_download a::before {
    content: "";
    width: 17px;
    height: 20px;
    vertical-align: middle;
    margin: -5px 10px 0 0;
    display: inline-block;
    background: url(../images/icon_download_white.png) 0 0/100% auto no-repeat;
}
.el_btn_download a:hover::before {
    background-image: url(../images/icon_download.png);
}

section.irtop_visual img,
div.irtop_link img {
    max-width: 100%;
    height: auto;
    width: auto;
    vertical-align: top;
    display: block;
}
section.irtop_visual a:hover img,
div.irtop_link a:hover img {
	opacity: 0.7;
}
.el_panelUnit.el_col3_type2 .el_panelUnit_inner .el_panelBlock,
.el_panelUnit.el_col4_type2 .el_panelUnit_inner .el_panelBlock {
    /*border-right: 1px solid #dce6f0;*/
    border-top: 1px solid #dce6f0;
}
.el_panelUnit[class*="el_col4_type"] .el_panelUnit_inner .el_panelBlock dl dt {
    color: #323c46;
    text-align: center;
}
.el_panelUnit[class*="el_col4_type"] .el_panelUnit_inner .el_panelBlock dl dd {
    font-size: 12px;
    line-height: 1.8;
    color: #5a646e;
}
.el_colUnitArea .el_colThird_one {
    width: 49.9%;
}
.el_colUnitArea > [class*="el_col"] {
    float: left;
    margin-left: 1px;
}
.el_colUnitArea > [class*="el_col"]:first-child {
    margin: 0;
}
a.el_btn {
    font-size: 14px;
    line-height: 1.2;
    color: #0b52a4;
    text-decoration: none;
    text-align: center;
    padding: 11px 13px;
    border: 1px solid #0b52a4;
    display: inline-block;
}

a.el_btn:hover {
	color: #fff;
	background-color: #0b52a4;
}
a.el_btn.el_btn_large {
    font-size: 16px;
    padding: 20px 27px;
	width: 100%;
}
a.el_btn.el_btn_fixed {
    display: block;
}
a.el_btn.el_btn_blue {
    color: #fff;
    background: #0b52a4;
}
a.el_btn.el_btn_blue:hover {
    color: #0b52a4;
    background: #fff;
}
.el_colUnitArea > [class*="el_col"]:not(.el_colOne) { 
	/*width: calc(50% - 1px);*/
	margin-top: 24px;
}
/*.el_colUnitArea > [class*="el_col"]:not(.el_colOne):nth-child(-n+2) {
	margin-top: 0;
}*/
.el_colUnitArea > [class*="el_col"]:not(.el_colOne):nth-child(odd) {
	margin-left: 0;
}
.irtop_visual .el_colUnitArea > [class*="el_col"]:first-child {
	border-right: none;
	margin-right: 0;
}
@media screen and (max-width: 647px) {
	.el_colUnitArea {
		margin: 0 0 6.4%;
	}
	.el_colUnitArea > [class*="el_col"] {
		width: 100%;
		margin: 6.4% 0 0;
		float: none;
	}
	.el_colUnitArea > [class*="el_col"] img {
		margin: 0 auto;
	}
	a.el_btn, a.el_btn.el_btn_small, a.el_btn.el_btn_large {
		font-size: 16px;
		padding: 6.6% 5%;
		display: block;
	}
	.hp_spInline {
		display: inline-block !important;
	}
}

@media screen and (min-width: 1008px){
	/*.el_panelUnit.el_col4_type2 .el_panelUnit_inner .el_panelBlock dl {
		padding: 30px 25px;
	}*/
	.el_panelUnit.el_col3_type2, .el_panelUnit.el_col4_type2 {
		border-collapse: collapse;
		display: block;
	}
	.el_panelUnit {
		display: table;
	}
	.el_panelUnit.el_col4_type2 .el_panelUnit_inner .el_panelBlock dl {
		padding: 15px 0px;
	}
	.el_panelUnit[class*="el_col3_type"] .el_panelUnit_inner,
	.el_panelUnit[class*="el_col4_type"] .el_panelUnit_inner {
		/*display: table-row;*/
		
	}
	/*.el_panelUnit.el_col3_type2 .el_panelUnit_inner:first-child .el_panelBlock,
	.el_panelUnit.el_col4_type2 .el_panelUnit_inner:first-child .el_panelBlock {
		border-top: none;
	}*/
	.el_panelUnit[class*="el_col3_type"] .el_panelUnit_inner .el_panelBlock,
	.el_panelUnit[class*="el_col4_type"] .el_panelUnit_inner .el_panelBlock {
		display: block;
	}
	.el_panelUnit[class*="el_col4_type"] .el_panelUnit_inner .el_panelBlock dl dt img {
		margin-top: 6px;
	}
	.el_panelUnit.el_col3_type2 .el_panelUnit_inner .el_panelBlock:last-child,
	.el_panelUnit.el_col4_type2 .el_panelUnit_inner .el_panelBlock:last-child {
    border-right: none;
}
}

/* ------------------- */
/* サイドナビ          */
/* ------------------- */
body.ir aside#sideBox ul#subNav li > * {
	font-size: 98%;
}
body.ir aside#sideBox ul#subNav ul.lastNav {
	display: none;
}
body.ir aside#sideBox ul#subNav ul.lastNav a.is_active {
	border-bottom: solid 2px #0052a4;
}
body.ir aside#sideBox ul#subNav a.active + ul.lastNav,
body.ir aside#sideBox ul#subNav a.active2 + ul.lastNav,
body.ir aside#sideBox ul#subNav a.active3 + ul.lastNav {
	display: block;
}

body.ir aside#sideBox ul#subNav li .active{
    border-bottom: solid 2px #0052a4;
}

@media screen and (max-width: 768px){
	body.ir aside#sideBox ul#subNav li .active {
		padding: 10px;
		color: #FFF;
		display: block;
		border-bottom: none;
		background: #0052a4;
	}
	body.ir aside#sideBox ul#subNav li .active2 {
		padding: 10px;
		color: #333;
		display: block;
		border-bottom: 1px solid #CCC;
		background: #e8f0f7;
	}
	body.ir aside#sideBox ul#subNav ul.lastNav a.is_active {
		border-bottom: 0;
		color: #FFF;
		background: #0052a4;
	}
	body.ir aside#sideBox ul#subNav ul.lastNav li.boder_none {
		border-top:none;
	}
}
/* ------------------- */
/* Investors           */
/* ------------------- */
section.irtop_visual{
	display: table;
	width: 100%;
}
section.irtop_visual > div {
	/*background: url(../images/irtop_bg.png) no-repeat;
	background-size: contain;
	padding: 15% 35px 0;
    height: 370px;*/
    display: table-cell;
    vertical-align: top;
}
.irtop_visual .el_colUnitArea {
	margin: 0;
}
.irtop_visual .mng_btm,
.irtop_visual .hlt_btm {
	vertical-align: bottom;
}
.irtop_visual .mng_btm {
	text-align: right;
	
}
.irtop_visual .mng_btm img,
.irtop_visual .hlt_btm img {
	display: inline-block;
}
.irtop_visual .el_colUnitArea .el_colHalf_one {
    width: calc(50% - 12px);
}
.irtop_visual .el_colUnitArea > [class*="el_col"] {
    float: left;
	margin-left: 0;
}
.irtop_visual .el_colUnitArea > [class*="el_col"]:first-child {
    border-right: 1px solid #dce6f0;
	margin-right: 24px;
}
@media screen and (max-width: 767px){
	.irtop_visual .el_colUnitArea .el_colHalf_one,
	.irtop_visual .el_colUnitArea .el_colHalf_one img {
		width: 100%;
	}
	section.irtop_visual > div {
		/*background: url(../images/irtop_bg_sp.png) no-repeat;
		background-size: cover;*/
		width: 100%;
	}
	.irtop_visual .el_colUnitArea > [class*="el_col"] {
		float: none;
		margin: 0 auto 5%;
	}
	.irtop_visual .el_colUnitArea > [class*="el_col"]:first-child {
		border-right: none;
		margin: 0 auto 5%;
	}
	.irtop_visual .el_colUnitArea .el_colHalf_one,
	.irtop_visual .el_colUnitArea .el_colHalf_one img {
		width: 100%;
		text-align: center;
	}
	.irtop_visual .el_colUnitArea .el_colHalf_one img {
		border: 1px solid #dce6f0;
	}
}

section.irtop_news h2 {
	border-bottom: 3px solid #dce6f0;
    padding-bottom: 10px;
    position: relative;
    font-weight: bold;
    margin-bottom: 30px;
}
section.irtop_news h2 span {
	position: absolute;
	bottom: 10px;
	right: 0;
	font-weight: normal;
	font-size: 14px;
    line-height: 2;
}

.irtop_library > div {
	/*padding: 30px 30px 30px 20px;
	background: #0a1e32;*/
}

.irtop_library * {
	color: #000;
}
.irtop_library h2 {
	color: #000;
	border-bottom: 3px solid #dce6f0;
    padding-bottom: 10px;
    position: relative;
    font-weight: bold;
    margin-bottom: 30px;
}

.irtop_library dl:before,
.irtop_library dl:after {
    content: " ";
    display: table;
}
.irtop_library dl:after {
    clear: both;
}
.irtop_library dl {
    *zoom: 1;
}
.irtop_library .el_panelUnit[class*="el_col4_type"] .el_panelUnit_inner .el_panelBlock dl dt {
	display: inline-block;
	vertical-align: bottom;
	margin-right: 10px;
	float: left;
}
.irtop_library .el_panelUnit[class*="el_col4_type"] .el_panelUnit_inner .el_panelBlock dl dd {
	display: inline-block;
	float: left;
	font-size: 20px;
	font-weight: bold;
	color: #000;
	line-height: 2.5em;
}
.irtop_library .el_panelUnit[class*="el_col4_type"] .el_panelUnit_inner .el_panelBlock dl dt img {
	display: inline-block;
}
.irtop_library .el_panelUnit.el_col4_type2 .el_panelUnit_inner .el_panelBlock .el_btn_download dd {
	float: none;
}
@media screen and (max-width: 1007px){
	.irtop_library .el_panelUnit.el_col4_type2 .el_panelUnit_inner .el_panelBlock {
		border-right: none;
		border-top: 1px solid #dce6f0;
		/*padding-top: 20px;*/
		margin-bottom: 20px;
	}
	.irtop_library .el_panelUnit.el_col4_type2 .el_panelUnit_inner .el_panelBlock dl,
	.irtop_library .el_panelUnit.el_col4_type2 .el_panelUnit_inner .el_panelBlock .el_btn_download {
		margin: 15px 0;
	}
}
@media screen and (min-width: 1008px){
	.irtop_library .el_panelUnit[class*="el_col4_type"] .el_panelUnit_inner .el_panelBlock {
		/*width: 400px;*/
		width: 100%;
		vertical-align: top;
	}
	.irtop_library .el_panelUnit[class*="el_col4_type"] .el_panelUnit_inner .el_panelBlock dd {
		margin-top: 0;
	}
}
@media screen and (max-width: 647px){
	.irtop_library .el_panelUnit[class*="el_col4_type"] .el_panelUnit_inner .el_panelBlock {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.irtop_library .el_panelUnit[class*="el_col4_type"] .el_panelUnit_inner .el_panelBlock dl dt {
		margin-right: 5px;
	}
	.irtop_library .el_panelUnit[class*="el_col4_type"] .el_panelUnit_inner .el_panelBlock dl dd {
		margin-top: 0;
		width: 75%;
		font-size: 16px;
	}
	.irtop_library .el_panelUnit.el_col4_type2 .el_panelUnit_inner:first-child .el_panelBlock:nth-child(-n+2) {
		border-top: 1px solid #dce6f0;
	}
	.el_panelUnit.el_col4_type2 .el_panelUnit_inner .el_panelBlock dl {
		padding: 5% 7%;
	}
}


.irtop_library .el_panelUnit[class*="el_col4_type"] .el_panelUnit_inner .el_panelBlock dl a:hover * {
	opacity: 0.9;
}
.el_colUnitArea.irtop_link .el_colHalf_one {
    width: 49.7%;
}
.el_colUnitArea.irtop_link > [class*="el_col"] {
    float: left;
    margin-right: 1px;
	margin-left: 0;
}
.el_colUnitArea.irtop_link > [class*="el_col"]:last-child {
    margin-right: 0;
	width: 50.1%;
}
@media screen and (max-width: 647px){
	.el_colUnitArea.irtop_link .el_colHalf_one,
	.el_colUnitArea.irtop_link .el_colHalf_one img,
	.el_colUnitArea.irtop_link > [class*="el_col"]:last-child {
		width: 100%;
	}
	.el_btn_download a {
		font-weight: bold;
		text-align: left;
		padding: 3% 3% 3% 12%;
		border-color: #0f82be;
		border-radius: 3px;
		background: #0f82be;
		display: block;
		position: relative;
	}
	.el_btn_download a::before {
		margin-top: -3px;
		position: absolute;
		top: 50%;
		left: 4%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
}
.irtop_other h2 {
	color: #000;
	border-bottom: 3px solid #dce6f0;
    padding-bottom: 10px;
    position: relative;
    font-weight: bold;
    margin-bottom: 30px;
}


/* -----------------------
   IR Library
     IR Materials(～FY2014)
-------------------------- */

section.old_material .el_colUnitArea li {
	display: inline-block;
	width: calc(50% - 12px);
	margin-bottom: 24px;
}
section.old_material .el_colUnitArea li:nth-child(even) {
	margin-left: 19px;
}
section.old_material .el_colUnitArea li a {
	width: 100%;
	font-size: 100%;
	line-height: 1.2;
	color: #0b52a4;
	text-decoration: none;
	text-align: center;
	padding: 20px 13px;
	min-height: 3.5em;
	border: 1px solid #0b52a4;
	display: block;
}
section.old_material .el_colUnitArea li a:hover {
    color: #fff;
    background: #0b52a4;
}
@media screen and (max-width: 1080px){
	section.old_material .el_colUnitArea li {
		width: 100%;
	}
	section.old_material .el_colUnitArea li:nth-child(even) {
		margin-left: 0;
	}
}


/* ----------------------- */
.el_anchorList_type1 {
    padding: 0 12px 12px;
    border: 1px solid #dce6f0;
}
.el_anchorList_type1 ul {
    font-size: 0;
    margin-right: -34px;
}
.el_anchorList_type1 ul li a::after {
    content: "↓";
    margin-left: 10px;
    display: inline-block;
}
[class^="el_anchorList_type"] ul li a, [class^="el_anchorList_type"] label {
    font-size: 16px;
    line-height: 1.8;
    color: #0b52a4;
    text-decoration: none;
}
[class^="el_anchorList_type"] label, [class^="el_anchorList_type"] select {
    display: none;
}
.el_anchorList_type1 ul li {
    margin: 15px 34px 0 0;
    display: inline-block;
}
@media screen and (max-width: 647px){
	[class^="el_anchorList_type"] {
		position: relative;
	}
	[class^="el_anchorList_type"] ul {
		display: none;
	}
	[class^="el_anchorList_type"] label,
	[class^="el_anchorList_type"] select {
		display: block;
	}
	[class^="el_anchorList_type"] label {
		padding: 3% 10% 3% 5%;
		pointer-events: none;
		position: relative;
		z-index: 10;
		background: #fff;
	}
	[class^="el_anchorList_type"] label::after {
		content: "↓";
		height: 16px;
		line-height: 1;
		margin: auto;
		position: absolute;
		right: 3%;
		top: 0;
		bottom: 0;
	}
	[class^="el_anchorList_type"] select {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		margin: 0;
	}
	.el_anchorList_type1 {
		padding: 0;
	}
}


section.old_link_list {
    padding: 12px 12px 0;
    border: 1px solid #dce6f0;
}
section.old_link_list li {
    display: inline-block;
    text-align: center;
    padding-right: 1em;
    width: 49%;
    margin-right: 0.5%;
    margin-bottom: 0.5em;
    border-right: 1px solid #dce6f0;
}
section.old_link_list li a {
    font-size: 1em;
}
@media screen and (max-width: 647px){
	section.old_link_list li {
		width: auto;
	}
}
section#fy2014,
section#fy2013,
section#fy2012,
section#fy2011,
section#fy2010,
section#fy2009,
section#fy2008,
section#fy2007 {
	margin-top: -100px;
	padding-top: 100px;
}

.old_material h4 span {
	font-size: 14px;
	margin-left: 0.5em;
}
dl.topNewsList {
	padding: 10px 0;
    border-bottom: solid 1px #CCC;
}



/* ------------------- */
/* Stock Information
/* ------------------- */
body.ir .stock_table th {
	width: 25%;
}
body.ir .stock_table td {
	padding: 15px 0 15px 15px;
}
@media screen and (max-width: 647px){
	body.ir .stock_table_area {
		overflow-x: scroll;
	}
}




